File _patchinfo of Package patchinfo.2462

<patchinfo>
  <issue id="857708" tracker="bnc">Calibre in openSUSE 13.1 refuses to use Kobo with latest fimware version</issue>
  <category>recommended</category>
  <rating>moderate</rating>
  <packager>cataliniacob</packager>
  <description>
Support for newer Kobo firmwares has been added to calibre.
</description>
  <summary>calibre: support newer Kobo firmware</summary>
</patchinfo>
openSUSE Build Service is sponsored by